Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058680 - knowledge-api: unimplemented methods in org.drools.impl.adapters.AdapterUtil
Summary: knowledge-api: unimplemented methods in org.drools.impl.adapters.AdapterUtil
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: BRE
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER1
: 6.0.1
Assignee: Mario Fusco
QA Contact: Marek Winkler
URL:
Whiteboard:
Depends On:
Blocks: 1066969
TreeView+ depends on / blocked
 
Reported: 2014-01-28 10:45 UTC by Marek Winkler
Modified: 2014-08-06 19:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:57:08 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 728573 None None None Never

Internal Links: 1066969

Description Marek Winkler 2014-01-28 10:45:25 UTC
Description of problem:

The Drools 5 legacy adapter class org.drools.impl.adapters.AdapterUtil
contains unimplemented methods (throwing RuntimeException("Not Implemented")).

Version-Release number of selected component (if applicable):

BRMS 6.0.0.CR2

Comment 2 Marek Winkler 2014-02-25 16:46:56 UTC
Verified that the methods have been implemented in BRMS 6.0.1 ER1.


Note You need to log in before you can comment on or make changes to this bug.